@media(max-width:1900px){
	.stellarnav > ul > li > a{font-size:16px;}	
}

@media(max-width:1600px){
	html{font-size:15px;}
	.phone-number {max-width: 250px;}
	.header-logo-phon {padding: 1.8rem;}
	.phone-number a span{margin-bottom:0px;}
	.site-logo img {width: 25rem;}
	.footer-top .row-box > * {padding: 0 15px;}
	.our-doctor-inner {max-width: 470px;}
	.services1-content ul {max-width: 700px;}
	section.blog .container {max-width: 1200px;width: 100%;}
	.inner-content-box {max-width: 765px;}
	.blog-inner a figure{max-width: 280px;}
	.our-doctor-inner img {max-width: 300px;}
	.blog-listing a {height: auto;}
	.blog-listing figure {height: 200px;}
	.blog-subscribe-form h2 {font-size: 1.8rem;line-height: 2.2rem;}
	select#city_name1 {max-width: 250px;}
	.page-id-4430 section.our-doctor .container-f {max-width: 800px;}
	section.inner-page .container-f {max-width: 664px;}
	/* .blog-content {max-width: 658px;} */
	section.blog-details-page .container-f,.page-id-5619 section.blog-listing .container-f {max-width: 1200px;}
}

@media only screen and (max-width:1200px){
	footer .footer-top,section,section.what-our-patients-says,.banner-inner,section.contact-us .container-f,.copyright-footer,.home section.blog > .container-f {padding: 2rem 1rem;}
	.heading-box h2,.relief-lives-here h2,.banner-inner h1,.starting-address1 h3 {font-size: 2rem;line-height: 3rem;}
	.banner-inner p {font-size: 1.3rem;line-height: 1.5rem;}
	section.parents-logo figure{gap: 0px;flex-wrap: wrap;}
	section.parents-logo figure img{padding:0 1rem;}
	section.blog-listing .row-box .blog-full-listing {max-width: 50%;}
	.blog-subscribe-form-sort {max-width: 100%;}
/* 	section.blog-listing .row-box .blog-full-listing:nth-of-type(6) {clear: both;} */
	section.blog-listing .row-box .blog-full-listing:nth-of-type(8) {clear: none;}
	.blog-details-page figure {width: 63%;}
	.main-carousel2 .owl-nav,.main-carousel3 .owl-nav {display: none;}
}
@media only screen and (max-width:1024px){
	.stellarnav ul ul {white-space: normal;}
	.contact_form_right {padding: 1.5rem 0 1rem;}
	.main-class.fi {margin-top: 182px;}
	.modal {padding-right: 0px !important;}
	.stellarnav ul{display:none;}
	.locationandmenu{width:auto;}
}
@media only screen and (max-width:992px){
	.our-doctor-inner {max-width: 238px;}
	.what-we-treat .col4 {width: 50%;}
	section.blog-listing .row-box .blog-full-listing {max-width: 50%;}
	section.blog-listing .row-box .blog-full-listing:nth-of-type(6) {clear: none;}
	section.blog-listing .row-box .blog-full-listing:nth-of-type(8) {clear: none;}
/* 	section.blog-listing .row-box .blog-full-listing:nth-of-type(4) {clear: both;} */
	.blog-subscribe-form-sort {max-width: 100%;}
	.blog-details-page figure {width: 100%;}
	.blog-listing .col8,.blog-listing .col4 {width: 100%;}
	.postid-3852 .blog-details-page .blog-subscribe-form-sort{max-width: 100%;}
	.postid-3852 .blog-details-page figure img {width: 100%;}
	.postid-3852 .blog-content {	max-width: 100%;}
	.page-id-5619 .blog-subscribe-form {margin-top: 50px;}
}
@media only screen and (max-width:900px){

	.locationandmenu{width:100%;}
}



@media only screen and (max-width:767px){
  .banner > img {height: 300px;object-fit: cover;}
  .inner-content-box {padding-left: 3rem;}
  .inner-content-box:before {width: 2rem;height: 2rem;font-size: 1.1rem;}
  footer .footer-top, section, section.what-our-patients-says, .banner-inner, section.contact-us .container-f,.home section.blog > .container-f {padding: 2rem 0rem;}
  .what-our-patients-says .main-carousel2 .owl-nav button{display:none;}
  .main-carousel2 .owl-item {padding: 0 0px;}
  .main-carousel2 .slide-item {padding: 1rem 1rem 1rem 3rem;}
  .main-carousel2 .slide-item:before {left: 1rem;font-size: 1.5rem;}
  .services1-content ul {column-count: 1;}
  .service-treatment {display: inline-block;width: 100%;margin-top: 2rem;}
  ul#conditions-menu,#treatments-menu{display:block;}
  ul#conditions-menu li a:after,#treatments-menu li a:after {content: none;}
  .what-we-treat .col4 {width: 100%;}
  .our-doctor-inner {max-width: 100%;}
  section.parents-logo figure {display:grid;grid-template-columns: repeat(2,1fr);grid-template-rows: repeat(1, 1fr);gap: 0px;}
  section.parents-logo figure img {padding: 0 1.5rem;}
	section.blog-listing .row-box .blog-full-listing {max-width: 100%;}
	section.blog-listing .row-box .blog-full-listing:nth-of-type(6) {clear: none;}
	section.blog-listing .row-box .blog-full-listing:nth-of-type(8) {clear: none;}
	section.blog-listing .row-box .blog-full-listing:nth-of-type(4) {clear: none;}
	.blog-banner .banner-inner{height:auto;}
	section.read-more {padding-left: 1rem;padding-right: 1rem;}
	section.read-more aside {text-align: center;}
	.banner-inner a.btn-link {display: none;}
	.parents-logo {display: none;}
	.two-home{display:inline-block;}
}
@media(max-width:650px){
	.flex-center-between {justify-content: center;}
	select#city_name1 {max-width: 100%;margin-bottom:.8rem;}
	.input-select-box{flex-wrap:wrap;}
}
@media only screen and (max-width:420px){/* Menu css */
 .stellarnav.mobile .call-btn-mobile.third span, .stellarnav.mobile .location-btn-mobile.third span{display:none;}
	.full-table {width: 100%;overflow-x: scroll;}
 /* End Menu css */
}
    @media only screen and (max-width:404px){
}
